This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 437622 - Add super-H(sh3,4) architecture support.
Add super-H(sh3,4) architecture support.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssl (Show other bugs)
rawhide
sh4 Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10Target
  Show dependency treegraph
 
Reported: 2008-03-15 07:05 EDT by CHIKAMA Masaki
Modified: 2008-05-27 05:23 EDT (History)
0 users

See Also:
Fixed In Version: openssl-0.9.8g-8.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 05:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
openssl-spec-sh.diff (525 bytes, patch)
2008-03-15 07:05 EDT, CHIKAMA Masaki
no flags Details | Diff

  None (edit)
Description CHIKAMA Masaki 2008-03-15 07:05:07 EDT
Description of problem:

This patch adds support super-H(sh3,sh4) architecture.
This is forward ported patch for version openssl-0.9.8g-6
getting from http://www.sh-linux.org/ .

Would you merge it ?
Thank you.
Comment 1 CHIKAMA Masaki 2008-03-15 07:05:07 EDT
Created attachment 298145 [details]
openssl-spec-sh.diff
Comment 2 Bug Zapper 2008-05-14 02:05:20 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.